## org.apache.batik.transcoder.svg2svg
Class SVGTranscoder.NewlineKey

    java.lang.Object
      org.apache.batik.transcoder.TranscodingHints.Key
          org.apache.batik.transcoder.svg2svg.SVGTranscoder.NewlineKey

Enclosing class:
  SVGTranscoder

protected static class SVGTranscoder.NewlineKey
extends TranscodingHints.Key

To represent a newline key.

Constructor Summary
`protected` `SVGTranscoder.NewlineKey()`

Method Summary
`boolean` `isCompatibleValue(java.lang.Object v)` Returns true if the specified object is a valid value for this key, false otherwise.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SVGTranscoder.NewlineKey

    protected SVGTranscoder.NewlineKey()

Method Detail

### isCompatibleValue

    public boolean isCompatibleValue(java.lang.Object v)

  Description copied from class: `TranscodingHints.Key`
  Returns true if the specified object is a valid value for this key, false otherwise.

  Specified by:
    `isCompatibleValue` in class `TranscodingHints.Key`

Copyright © 2004 Apache Software Foundation. All Rights Reserved.